Subject: Ticket Assigned - Re: Return product -Order # 9632646713
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 16:01:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Return product -Order # 9632646713 Re sending

Sent from Yahoo Mail on Android 
 
  On Thu, Feb 4, 2021 at 0:00, Airlene Janse Van Vuuren<[email-masked]> wrote:   
Dear Team,
Good Evening.
I just recently ordered and I received it on time as well. 
Everything perfect, however one of the item I bought is bigger size  (14)-162828212 
Please advise how can I return or exchange product.
I try to do it online somehow my account is always asking for wrong password even thou I just reset password it will says that its wrong, so I give up.
Another option is email that I will receive via online after I received item, but so far still nothing.
Please advise or assistance, I don’t want to refund only exchange size if its possible.
Looking forward for assistance as soon as possible.
Thank you
Regards,Airlene Janse Van Vuuren

      

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178756